﻿@model FQ.MD.WEB.ViewModels.CompanyViewModel
@using FQ.MD.WEB.Resources

@{
    ViewBag.Title = Res.Show + " " + Res.Company;
}

<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Dashboard</a></li>
        <li class="breadcrumb-item"><a href="@Url.Action("Index")">@Res.Companies</a></li>
        <li class="breadcrumb-item active" aria-current="page">@ViewBag.Title</li>
    </ol>
</nav>


<div class="card">
    <div class="card-header">
        <div class="row">
            <div class="col-6">
                <h5 class="color-brand">@ViewBag.Title</h5>
            </div>
        </div>
    </div>
    <div class="card-body">
        @using (Html.BeginForm())
        {
            <div class="form-horizontal">
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Company</label>
                    <div class="col-md-6">
                        <label>@Model.CompanyName</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Phone</label>
                    <div class="col-md-6">
                        <label>@Model.CompanyPhone</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Email</label>
                    <div class="col-md-6">
                        <label>@Model.CompanyEmail</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Web</label>
                    <div class="col-md-6">
                        <label>@Model.CompanyWebsite</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Status</label>
                    <div class="col-md-6">
                        @Html.CheckBoxFor(model => model.IsActive, new { @checked = "checked", @disabled = "disabled" })
                        @Res.IsActive
                        @Html.ValidationMessageFor(model => model.IsActive, "", new { @class = "text-danger" })
                    </div>
                </div>
            </div>
        }
    </div>
</div>